<?php

namespace Oney\ThreeByFour\Model\Config\Source;

use Magento\Framework\Option\ArrayInterface;

class DeliveryModeCode implements ArrayInterface
{
    const LABEL = "Delivery Mode Code";

    /**
     * @return array
     */
    public function toOptionArray()
    {
        return [
            ["value" => 1, "label" => __("1 - Collection of the goods in the merchant store")],
            ["value" => 2, "label" => __("2 - Collection in a third party point (like ups, alveol, etc.)")],
            ["value" => 3, "label" => __("3 - Delivery to Customer Address")]
        ];
    }
}
